ffmaster(1)

NAME
ffmaster - Example of coupling c program and freemfem++ script with mmap and semaphore

SYNOPSIS
ffmaster [ debug_level ]

DESCRIPTION
This manual page documents briefly the scope of the ffmaster command.

ffmaster is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

OPTIONS
A summary of options is included below.
debug_level : 0 -- 1000000 levels of debug output verbosity

SEE ALSO
FreeFem++(1),
    FreeFem++-x11(1), FreeFem++-nw(1), FreeFem++-glx(1), FreeFem++-mpi

AUTHOR
FreeFem++ was written by Frédéric Hecht<hecht@ann.jussieu.fr>, Olivier Pironneau<pironneau@ann.jussieu.fr>, Antoine Le Hyaric<lehyaric@ann.jussieu.fr> and Albert Ly<ly@ann.jussieu.fr>.

This manual page was created by Francois Mazen <francois@mzf.fr>, for the Debian project (and may be used by others).